<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_PROJECT_URL">
        <source>IWAB0514E Unable to get URL for project {0}</source>
        <target>IWAB0514E プロジェクト {0} の URL を取得できません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0514E Unable to get URL for project {0}</source>
          <target>IWAB0514E プロジェクト {0} の URL を取得できません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_CANNOT_NO_JAVA_BEAN">
        <source>IWAB0015E A Java bean was not selected</source>
        <target>IWAB0015E Java Bean が選択されませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0015E A Java bean was not selected</source>
          <target>IWAB0015E Java Bean が選択されませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_NO_PROJECT">
        <source>IWAB0016E A project was not selected</source>
        <target>IWAB0016E プロジェクトが選択されませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0016E A project was not selected</source>
          <target>IWAB0016E プロジェクトが選択されませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_CANNOT_LOAD_JAVA_BEAN">
        <source>IWAB0017E The Java bean, {0}, cannot be loaded from {1}</source>
        <target>IWAB0017E Java Bean {0} を {1} からロードできません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0017E The Java bean, {0}, cannot be loaded from {1}</source>
          <target>IWAB0017E Java Bean {0} を {1} からロードできません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_JAVA_MOF_REFLECT_FAILED">
        <source>IWAB0521E Failed to analyze the Java bean: {0}.</source>
        <target>IWAB0521E Java Bean {0} を分析できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0521E Failed to analyze the Java bean: {0}.</source>
          <target>IWAB0521E Java Bean {0} を分析できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_READ_BEAN">
        <source>IWAB0522E Error in reading methods from Java bean.</source>
        <target>IWAB0522E Java Bean のメソッドの読み取り中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0522E Error in reading methods from Java bean.</source>
          <target>IWAB0522E Java Bean のメソッドの読み取り中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_UPDATE_AXIS_WSDD">
        <source>IWAB0524E Error updating Axis deploy.wsdd file</source>
        <target>IWAB0524E Axis deploy.wsdd ファイルの更新中のエラーです</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0524E Error updating Axis deploy.wsdd file</source>
          <target>IWAB0524E Axis deploy.wsdd ファイルの更新中のエラーです</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_JAVA_TO_METHOD">
        <source>IWAB0019E Error in getting method from Java bean.</source>
        <target>IWAB0019E Java Bean のメソッドを取得中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0019E Error in getting method from Java bean.</source>
          <target>IWAB0019E Java Bean のメソッドを取得中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_UPDATE_WEB_XML">
        <source>IWAB0020E Error in adding servlet in web.xml.</source>
        <target>IWAB0020E web.xml にサーブレットを追加中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0020E Error in adding servlet in web.xml.</source>
          <target>IWAB0020E web.xml にサーブレットを追加中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_PLUGIN_FILE_URL">
        <source>Problem locating plugin file</source>
        <target>プラグイン・ファイルを位置決め中の問題です</target>
        <alt-trans tool-id="pleiades">
          <source>Problem locating plugin file</source>
          <target>プラグイン・ファイルを位置決め中の問題です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=PAGE_MSG_NO_FILE_SPECIFIED">
        <source>No file specified.</source>
        <target>ファイルが指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No file specified.</source>
          <target>ファイルが指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=PAGE_MSG_NO_METHOD_SELECTED">
        <source>No methods selected.</source>
        <target>メソッドが選択されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No methods selected.</source>
          <target>メソッドが選択されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=TOOLTIP_PBSC_PAGE" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=TOOLTIP_PBCF_TEXT_URI">
        <source>The SOAP body namespace and unique identifier of the Web service.</source>
        <target>Web サービスの SOAP ボディ名前空間および固有 ID です。</target>
        <alt-trans tool-id="pleiades">
          <source>The SOAP body namespace and unique identifier of the Web service.</source>
          <target>Web サービスの SOAP ボディ名前空間および固有 ID です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=TOOLTIP_PBCF_TEXT_WSDL_FOLDER">
        <source>The folder of the WSDL file.</source>
        <target>WSDL ファイルのフォルダーです。</target>
        <alt-trans tool-id="pleiades">
          <source>The folder of the WSDL file.</source>
          <target>WSDL ファイルのフォルダーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=TOOLTIP_PBCF_TEXT_WSDL_FILE">
        <source>The name of the WSDL file.</source>
        <target>WSDL ファイルの名前です。</target>
        <alt-trans tool-id="pleiades">
          <source>The name of the WSDL file.</source>
          <target>WSDL ファイルの名前です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=LABEL_URI">
        <source>Web service URI:</source>
        <target>Web サービス URI:</target>
        <alt-trans tool-id="pleiades">
          <source>Web service URI:</source>
          <target>Web サービス URI:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=LABEL_OUTPUT_FOLDER_NAME">
        <source>WSDL folder:</source>
        <target>WSDL フォルダー:</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL folder:</source>
          <target>WSDL フォルダー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=LABEL_OUTPUT_FILE_NAME">
        <source>WSDL file:</source>
        <target>WSDL ファイル:</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL file:</source>
          <target>WSDL ファイル:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=PAGE_TITLE_WSBEAN_CLASS">
        <source>Web Service Java Bean Selection</source>
        <target>Web サービス Java Bean の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service Java Bean Selection</source>
          <target>Web サービス Java Bean の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=PAGE_DESC_WSBEAN_CLASS">
        <source>Select a Java bean</source>
        <target>Java Bean の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select a Java bean</source>
          <target>Java Bean の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=LABEL_EXPLORE_MAPPINGS_BEAN2XML">
        <source>Define custom mapping for package to namespace.</source>
        <target>パッケージから名前空間へのカスタム・マッピングを定義する。</target>
        <alt-trans tool-id="pleiades">
          <source>Define custom mapping for package to namespace.</source>
          <target>パッケージから名前空間へのカスタム・マッピングを定義する。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=TOOLTIP_P2N_SHOW_MAPPINGS">
        <source>Define package to namespace mapping for customization.</source>
        <target>カスタマイズ用にパッケージから名前空間へのマッピングを定義します。</target>
        <alt-trans tool-id="pleiades">
          <source>Define package to namespace mapping for customization.</source>
          <target>カスタマイズ用にパッケージから名前空間へのマッピングを定義します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=TOOLTIP_PBCF_PAGE" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=TOOLTIP_PBME_TREE_METHODS">
        <source>Java bean methods to include.</source>
        <target>インクルードする Java Bean メソッドです。</target>
        <alt-trans tool-id="pleiades">
          <source>Java bean methods to include.</source>
          <target>インクルードする Java Bean メソッドです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=PAGE_TITLE_WSBEAN_CONFIG">
        <source>Web Service Java Bean Identity</source>
        <target>Web サービス Java Bean の識別</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service Java Bean Identity</source>
          <target>Web サービス Java Bean の識別</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=PAGE_DESC_WSBEAN_CONFIG">
        <source>Configure the Java bean as a Web service.</source>
        <target>Web サービスとして Java Bean を構成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Configure the Java bean as a Web service.</source>
          <target>Web サービスとして Java Bean を構成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=LABEL_STYLE_USE">
        <source>Style and use</source>
        <target>スタイルおよび使用</target>
        <alt-trans tool-id="pleiades">
          <source>Style and use</source>
          <target>スタイルおよび使用</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=STYLE_RPC_LITERAL">
        <source>document/literal</source>
        <target>文書/リテラル</target>
        <alt-trans tool-id="pleiades">
          <source>document/literal</source>
          <target>文書/リテラル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=STYLE_DOC_LITERAL">
        <source>document/literal (wrapped)</source>
        <target>文書/リテラル (ラップ)</target>
        <alt-trans tool-id="pleiades">
          <source>document/literal (wrapped)</source>
          <target>文書/リテラル (ラップ)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=STYLE_RPC_ENCODED">
        <source>RPC/encoded</source>
        <target>RPC/エンコード済み</target>
        <alt-trans tool-id="pleiades">
          <source>RPC/encoded</source>
          <target>RPC/エンコード済み</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_COMPILER_LEVEL_NOT_COMPATIBLE">
        <source>The workbench is running on Java VM version {0}, however, the compiler compliance level of the project "{1}" is set to Java version {2}.  Generation of a Web service from Java cannot proceed because the tools will be unable to process the class file compiled within the project.  To correct the problem, take one of the following actions: 
1. Open project properties, select Project Facets, and use Add/Remove Project Facet to change Java version to {0} or lower.
2. Restart the workbench on a version {2} Java VM.</source>
        <target>ワークベンチは Java VM バージョン {0} 上で実行中ですが、プロジェクト "{1}" のコンパイラー準拠レベルが Java バージョン {2} に設定されています。  プロジェクト内でコンパイルされたクラス・ファイルをツールが処理できないため、Java からの Web サービスの生成を進めることができません。  問題を訂正するには、以下のいずれかの処置を行ってください。
1. プロジェクト・プロパティーを開いてプロジェクト・ファセットを選択し、「プロジェクト・ファセットの追加/除去」を使用して Java バージョンを {0} 以下に変更します。
2. Java VM バージョン {2} 上のワークベンチを再始動します。</target>
        <alt-trans tool-id="pleiades">
          <source>The workbench is running on Java VM version {0}, however, the compiler compliance level of the project "{1}" is set to Java version {2}.  Generation of a Web service from Java cannot proceed because the tools will be unable to process the class file compiled within the project.  To correct the problem, take one of the following actions: 
1. Open project properties, select Project Facets, and use Add/Remove Project Facet to change Java version to {0} or lower.
2. Restart the workbench on a version {2} Java VM.</source>
          <target>ワークベンチは Java VM バージョン {0} 上で実行中ですが、プロジェクト "{1}" のコンパイラー準拠レベルが Java バージョン {2} に設定されています。  プロジェクト内でコンパイルされたクラス・ファイルをツールが処理できないため、Java からの Web サービスの生成を進めることができません。  問題を訂正するには、以下のいずれかの処置を行ってください。
1. プロジェクト・プロパティーを開いてプロジェクト・ファセットを選択し、「プロジェクト・ファセットの追加/除去」を使用して Java バージョンを {0} 以下に変更します。
2. Java VM バージョン {2} 上のワークベンチを再始動します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=MSG_ERROR_MODIFY_ENDPOINT">
        <source>Error in modifying the soap:address location URI for WSDL file {0}.</source>
        <target>WSDL ファイル {0} の SOAP アドレス・ロケーション URI の変更中にエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error in modifying the soap:address location URI for WSDL file {0}.</source>
          <target>WSDL ファイル {0} の SOAP アドレス・ロケーション URI の変更中にエラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/org/eclipse/jst/ws/internal/axis/creation/ui/AxisCreationUI.properties?key=WSI_INCOMPLIANCE_RPC_ENCODED">
        <source>RPC Encoded is selected</source>
        <target>エンコードされた RPC が選択されています</target>
        <alt-trans tool-id="pleiades">
          <source>RPC Encoded is selected</source>
          <target>エンコードされた RPC が選択されています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Webservice Axis Creation UI</source>
        <target>Webservice Axis 作成 UI</target>
        <alt-trans tool-id="pleiades">
          <source>Webservice Axis Creation UI</source>
          <target>Webservice Axis 作成 UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/plugin.properties?key=LABEL_RUNTIME_AXIS_11" translate="no">
        <source>Apache Axis</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/plugin.properties?key=DESC_RUNTIME_AXIS_11" translate="no">
        <source>Apache Axis</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/plugin.properties?key=WS_NAME_WSDLAXIS">
        <source>Skeleton Java bean Axis Web service</source>
        <target>スケルトン Java bean Axis Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Skeleton Java bean Axis Web service</source>
          <target>スケルトン Java bean Axis Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis.creation.ui/plugin.properties?key=WS_NAME_BEANAXIS">
        <source>Java bean Axis Web service</source>
        <target>Java bean Axis Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Java bean Axis Web service</source>
          <target>Java bean Axis Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>